local L = LibStub("AceLocale-3.0"):NewLocale("BestInSlot", "enUS", true)

--Common strings
L["Patch %s"] = true
L["Raid Tier"] = true
L["Expansion"] = true
L["Difficulty"] = true
L["Specialization"] = true
L["Raid Instance"] = true
L["Selection"] = true
L["Report"] = true
L["Overview"] = true
L["Shared Boss Loot"] = true
L["commands"] = true
L["Select all"] = true
L["Miscellaneous"] = true
L["VANQUISHER"] = "Vanquisher"
L["PROTECTOR"] = "Protector"
L["CONQUEROR"] = "Conqueror"

--Core
L["%s or %s"] = true
L["Developed by %s"] = true
L["This addon requires atleast 1 expansion module! Please enable one!"] = true
L["Show the GUI"] = true
L["%1$s from raid tier: %2$s"] = true
L["Deselect item"] = true
L["Select an item"] = true
L["has been initialized, use %s to show the GUI"] = true
L["Command not recognized, try '%s' for help"] = true
L["%s - this dialog"] = true
L["%s - enable/disable debug messages"] = true
L["Disabling debug messages"] = true
L["Enabling debug messages"] = true
L["This item is your %1$s (%2$s)"] = true

--Tips
L["In the BiS manager you can compare items with your selected item!"] = true
L["Don't like the animating screens? Disable the animations in the options!"] = true
L["Miss a feature that you would like to see? Suggest it on %s"] = true
L["Do you want this add-on to be available in your language? Help translate at %s"] = true
L["Put your mouse over this text!"] = true
L["This way you can often get more info about this tip!"] = true
L["%1$s translation by %2$s"] = true

L["Wanna know how to use the manager?"] = true
L["You can use this window to edit your BestInSlot list."] = true
L["The data in the following dropdown menus are defined by the modules you have activated."] = true
L["You can either select an icon or a 'Select an Item' button to select an item for that slot."] = true
L["You can shift-click icons or items to link them in the chat."] = true
L["After selecting an item, hovering over a different item will popup a compare window."] = true

-- Manager Frame

L["%s manager"] = true

--Options Frame
L["Debug messages"] = true
L["Debug messages will be shown in the chat window if enabled."] = true
L["These can be used to identify problems."] = true
L["Generally encouraged to keep this disabled"] = true
L["This setting is not saved between sessions, and off by default."] = true

L["Instant animations"] = true
L["Changes the behavior of the BestInSlot frame."] = true
L["Checking this disables the animation, and makes the frame instantly change size."] = true
L["This setting is account wide and saved between sessions."] = true

L["Show BestInSlot in Item tooltip"] = true
L["This will put a note underneath Item tooltips when the item is part of your BestInSlot"] = true

L["Disable resizing"] = true
L["This will disable resizing and set the window on a fixed size"] = true

L["Options"] = true

L["Send automatic updates"] = true
L["When you update your BiS list, it'll automatically send the updates to the guild"] = true

L["Receive automatic updates"] = true
L["When others in your guild update their BiS list, automatically save it."] = true

L["Show minimap button"] = true

--RaidTier Frame
L["It looks like this dungeon does not drop any of your BestInSlot items."] = true
L["It could also be that you haven't set the BestInSlot for this raid tier yet"] = true
L["You can use the BiS Manager on the left to set your BestInSlot"] = true

L["Report your BestInSlot to:"] = true
L["Select an option"] = true
L["%1$s needs the following bosses from %2$s %3$s"] = true
L["%1$s needs nothing from %2$s %3$s"] = true

--Request BestInSlots
L["Request"] = true
L["Request BiS"] = true
L["Request type"] = true
L["Request from"] = true
L["BestInSlot per Player"] = true
L["Instance Overview"] = true
L["Select a request type"] = true
L["Select a type first!"] = true
L["Select a channel"] = true
L["Whisper target"] = true
L["Select all"] = true
L["Deselect all"] = true
L["Class filter"] = true
L["Token filter"] = true
L["Show obtained items"] = true
L["Not enough data to filter"] = true

--Overview window
L["Show all"] = true
L["You have this item"] = true

--Mists of Pandaria locale
L["Legendary Cloak Quest"] = true

--Communication
L["Invalid AddOn message received from %s"] = true
L["This function requires a channel."] = true
L["This function requires a target."] = true
L["Usage: %s"] = true
L["Queries the specified channels for versions."] = true

--Cached Players
L["Saved BiS Lists"] = true
L["Delete selected data"] = true
L["There is no data saved from other players"] = true

--Minimap Tooltip
L["Click"] = true


--Item Dialog
L["Add item"] = true
L["Next"] = true
L["Cancel"] = true
L["This item is valid"] = true
L["This item is invalid"] = true
L["This item is invalid"] = true
L["Fill in an %1$sitem ID%2$s or %1$sitem link%2$s in the edit box below"] = true
L["Note you can find item ID's on %s!"] = true
L["The item must be of epic quality or higher"] = true
L["Item ID / Item name / Item link"] = true
L["Select the raid tier that you would like to add this item to"] = true
L["Select the source of the item"] = true
L["Select a boss from %s"] = true
L["For which difficulty does this item drop?"] = true
L["Close"] = true
L["This item allready exists! It's from %s"] = true
L["Custom item"] = true
L["You can't equip this item!"] = true
L["Successfully added the item!"] = true
L["You cannot add shirts!"] = true
L["You cannot add tabards!"] = true

--Debugging console
L["%s - Shows a debugging console"] = true