local BestInSlot = LibStub("AceAddon-3.0"):GetAddon("BestInSlot")
local L = LibStub("AceLocale-3.0"):GetLocale("BestInSlot")
local BiSLDB = LibStub("LibDataBroker-1.1"):NewDataObject("BestInSlot!", {
  type = "launcher",
  text = "Best In Slot",
  icon = "Interface\\Icons\\Achievement_ChallengeMode_Gold",
  OnTooltipShow = function(tooltip)
    tooltip:AddLine("Best In Slot")
    tooltip:AddLine(string.format("%s%s: %s%s|r", BestInSlot.colorHighlight, L["Click"], BestInSlot.colorNormal, L["Show the GUI"]))
  end
})
local minimapIcon = LibStub("LibDBIcon-1.0")

function BiSLDB:OnClick(button, down)
  BestInSlot:ToggleFrame()
end

function BestInSlot:RegisterMinimapIcon()
  minimapIcon:Register("BestInSlot", BiSLDB, BestInSlot.db.profile.minimap)
  if BestInSlot.db.char.options.minimapButton then
    minimapIcon:Show("BestInSlot")
  else
    minimapIcon:Hide("BestInSlot")
  end
end

function BestInSlot:MiniMapButtonHideShow()
  BestInSlot.db.char.options.minimapButton = not BestInSlot.db.char.options.minimapButton
  if BestInSlot.db.char.options.minimapButton then
    minimapIcon:Show("BestInSlot")
  else
    minimapIcon:Hide("BestInSlot")
  end
end